Bug 437379 - serial gettys need to be delayed
serial gettys need to be delayed
Product: Fedora
Classification: Fedora
Component: initscripts (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Bill Nottingham
Fedora Extras Quality Assurance
: 437515 (view as bug list)
Depends On:
Blocks: fedora-ia64 F9Blocker
  Show dependency treegraph
Reported: 2008-03-13 15:05 EDT by Bill Nottingham
Modified: 2014-03-16 23:12 EDT (History)
4 users (show)

See Also:
Fixed In Version: 8.68-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-04-03 17:39:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2008-03-13 15:05:47 EDT
Description of problem:

Currently the upstart events that launch serial gettys say:

start on fedora.serial-console-available *
stop on runlevel [016]

exec /sbin/agetty /dev/$1 $2 vt100-nav

These should wait until the runlevel event finishes as well. I suppose
there's no && syntax in upstart 0.3?

Version-Release number of selected component (if applicable):

Comment 1 Bill Nottingham 2008-03-14 13:27:55 EDT
*** Bug 437515 has been marked as a duplicate of this bug. ***
Comment 3 Bill Nottingham 2008-04-04 12:10:11 EDT
8.68 available from koji now, will be in rawhide tomorrow.

Note You need to log in before you can comment on or make changes to this bug.